View Issue Details

This bug affects 1 person(s).
 10
IDProjectCategoryView StatusLast Update
16002Bug reportsOtherpublic2021-08-16 08:26
Reporterkoynshaw Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.1.11 
Fixed in Version4.1.12 
Summary16002: The version of DB doesn't show correctly
Description

When I click "Get System Information" to pop-up the page of my system information,
the field "Database server version" is the same to "Database server info", it might be wrong...

TagsNo tags attached.
Bug heat10
Complete LimeSurvey version number (& build)Version 4.1.11+200316
I will donate to the project if issue is resolvedNo
Browser
Database type & versionMySQL 5.7.29
Server OS (if known)Ubuntu
Webserver software & version (if known)Apache/2.4.29 (Ubuntu)
PHP Version7.2.24

Relationships

has duplicate 17513 closedc_schmitz System Information Modal Duplicates Database Server Info 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

koynshaw

koynshaw

2020-03-19 06:55

reporter  

註解 2020-03-19 135345.png (47,350 bytes)   
註解 2020-03-19 135345.png (47,350 bytes)   
c_schmitz

c_schmitz

2020-03-19 22:30

administrator   ~56684

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=29725

lime_release_bot

lime_release_bot

2020-03-24 11:29

administrator   ~56749

Fixed in Release 4.1.12+200324

Related Changesets

LimeSurvey: master a2ff59b9

2020-03-19 22:30:42

c_schmitz

Details Diff
Fixed issue 16002: Database version doesn't show correctly in version popup Affected Issues
16002
mod - application/views/admin/super/footer.php Diff File

Issue History

Date Modified Username Field Change
2020-03-19 06:55 koynshaw New Issue
2020-03-19 06:55 koynshaw File Added: 註解 2020-03-19 135345.png
2020-03-19 22:30 c_schmitz Assigned To => c_schmitz
2020-03-19 22:30 c_schmitz Status new => resolved
2020-03-19 22:30 c_schmitz Resolution open => fixed
2020-03-19 22:30 c_schmitz Fixed in Version => 4.1.12
2020-03-19 22:30 c_schmitz Changeset attached => LimeSurvey master a2ff59b9
2020-03-19 22:30 c_schmitz Note Added: 56684
2020-03-24 11:29 lime_release_bot Note Added: 56749
2020-03-24 11:29 lime_release_bot Status resolved => closed
2021-08-16 08:26 c_schmitz Relationship added has duplicate 17513
2021-08-16 08:26 c_schmitz Bug heat 4 => 10